body.mceContentBody {
    background: #FFFFFF;
}
body {
	background: #5f9271;
    background-image: url("/images/DSC_0129.JPG");
    background-size: cover;
	font-family: "open-sans";
	box-sizing: border-box !important;
	margin: 0px;
}

/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* NORMAL CLASS STYLES */


/* A */

a:-webkit-any-link {
    text-decoration: none;
}

/* B */

/* C */

#content {
	width:95%;
	max-width: 1200px;
	margin: 20px auto 0px auto;
	background: #FFFFFF;
	padding: 20px;
	box-sizing: border-box !important;
    }

/* D */

/* E */

/* F */

#footercontainer {
	clear: both;
	margin-top: 20px;
	width: 100%;
	background: #5f9271;
    height:auto;
}

#footer {
	width:95%;
	max-width: 1200px;
	margin: 20px auto 0px auto;
	padding: 20px;
	box-sizing: border-box !important;
	color: #FFFFFF;
}

#footer a, #footer a:link, #footer a:visited {
	color: #FFFFFF ;
}
#footercredit, #footercredit a, #footercredit a:link, #footercredit a:visited {
	color: #666666 !important;
}

/* G */

/* H */

#headercontainer { /* Top of page container */
	margin-top: 20px;
}

#header {
	width:95%;
	max-width: 1200px;
	margin: 0px auto 0px auto;
    background-image: url("/images/background.JPG");
    background-size: cover;
	background-position: bottom;
	border: 2px #FFFFFF solid;
	font-family: "open-sans-condensed";
	color: #FFFFFF;
	padding: 0 0 10px 20px;
	box-sizing: border-box !important;
	height:auto;
	min-height: 200px;
}

#header h1, #header h2, #header h3 {
	font-family: "open-sans-condensed";
	text-shadow: 1px 1px #000000;
	font-weight: bold;
	color: #FFFFFF !important;
	clear:none !important;
}

#header h3 {
	font-size: 28px !important;
	line-height: 26px !important;
	font-weight: normal !important;
}

#headersitename {
	font-family: "ccsignlanguage";
	font-size: 60px;
}

#headerlogo {
	float: right;
	margin: 10px;
}

/* I */

/* J */

/* K */

/* L */

/* M */

#menumobile {
	display: none;
}

#menunormal {
	margin-top: 10px;
}

/* N */

/* O */

/* P */

/* Q */

/* R */

/* S */

/* T */

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* DEVICES SMALLER THAN 600px ================================================== */
/* rules that only apply for canvases narrower than 600px ie mobiles*/

@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

/* C MOBILE */

/* D MOBILE */

/* E MOBILE */

/* F MOBILE */

/* G MOBILE */

/* H MOBILE */
	
#headersitename {
	font-size: 47px;
}



/* I MOBILE */

/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

/* M MOBILE */

/* N MOBILE */

/* O MOBILE */

/* P MOBILE */

/* Q MOBILE */

/* R MOBILE */

/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

